### Signal

# Xdp Session::selection-owner-changed

#### Declaration

    void
    selection_owner_changed (
      XdpSession* self,
      char** object,
      gboolean p0,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called after the handlers added via `g_signal_connect_after()`.
Signal emission will restart instead of recursing
Hooks are disabled for this signal

#### Parameters

`object`

  Type: An array of `utf8`

  No description available.

  The array must be `NULL`-terminated.
  The data is owned by the caller of the function.
  Each element is a NUL terminated UTF-8 string.

`p0`

  Type: `gboolean`

  No description available.